/* CSS Document */
html {margin:0}
body {background:#cecece; margin:0;}
html, body, table, td, th {font-family:"Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida", Verdana, Arial, Helvetica, sans-serif; font-size:13px; vertical-align:top;}

#header {width:950px; margin:0 auto; background:url(/assets/images/heading.gif) #f0f0f0 top; height:130px; position:relative}
#header h1 {display:none}

#container {width:938px; margin:auto; background: white; padding:0 6px 15px}


#footer {width:940px; margin:auto; background:#cf2527; height:25px; text-align:right; padding:15px 5px 0; font-size: 12px; color: #ffffff;}
#footer a {color:#fff; text-decoration:underline}

.homebox {background:url(/assets/images/homebg.jpg) #ccc; width:630px; height:171px; color:#FFFFFF; padding:10px}

.homethird {width:203px; margin:2px 1px 0 1px; background:#fafafa; float:left; border:1px solid #eee; height:220px; padding:0 5px}

hr {border:0; border-bottom:1px solid #fff; height:2px; margin:0 0 0 1px; width:649px; padding:0; text-align:left; clear:both}

td.rightbar {width:239px; padding:0 2px; color:#000}

.mceEditor {display:block; margin:0 -6px}
.mceContentBody td.rightbar{padding:0}
.mceContentBody {background:#fff}

a {color:#0099CC; text-decoration:none}
a:hover {color:#990000}

a img {border:0}

h2, h3 {font-weight:normal}
h1 {display: none}
h2 {font-weight: normal; font-size: 16px; height: 23px; padding: 7px 0 0; margin: 0; color: #CF2525;}
h3 {margin: 3px 0 0 0; color: #CF2525; font-size: 9pt; padding: 0 }

label {float:left; display:block; padding-top:3px; font-weight:bold; width:150px; text-align:right; padding-right:5px}
label.check {float:none; display:inline; padding:0; font-weight:normal; width:auto; text-align:inherit}

.highlight{	background-color:#FEFFAF;}

.breadcrumb {font-size:11px}

/** Main Navigation Menu **/
#nav {width:950px; margin:0 auto; list-style:none; height:35px; background:url(/assets/images/heading.gif) #f0f0f0 bottom; padding:0;}
#nav li {list-style: none; display: inline; position: relative; float: left; padding:0}
#nav a {float:left; font-weight:bold; padding:9px 20px; color:#FFFFFF; text-align:center; color:#cf2525; font-size:14px}
#nav .first a {border:0}
#nav .active a {text-decoration:underline}
#nav a:hover {background:url(/assets/images/navBack.gif)}
#nav .active li a {text-decoration:none}

#nav li ul { display: none; z-index:50; position: absolute; margin:0 0 0 -8px; padding: 0; width: 157px; border:solid #fff; border-width:0 8px 8px; top:35px; left:0 }
#nav li li {padding:0}
#nav li li a{display:block; float:none; width: 149px; padding: 4px; float: none; border: 0; font-weight: bold; font-size: 12px; background:#eee; z-index: 10; text-align:left}

#nav li li ul {margin: -25px 0 0 158px;}

#nav li:hover ul ul, #nav li.over ul ul { display:none; }
#nav li:hover ul, #nav li li:hover ul, #nav li.over ul, #nav li li.over ul { display: block;} /* The magic */

#nav li.disabled a {border:1px dotted #ff0000; padding:4px}
#nav li li.disabled a, #nav li.disabled li a {border:1px dotted #ff0000; padding:5px}

/** Lightbox **/
#lightbox h2{margin:0 0 1em 0;}
#lightbox h3{color:#df6804; margin:0 0 1em 0;}
#lightbox.done p{color:#333;}

#lightbox a {font-size:12px; color:#003399; text-decoration:none}
#lightbox a:hover {text-decoration:underline}

#lightbox{display:none; position: absolute; top:50%; left:50%; z-index:2000; width:400px; height:310px; margin:-220px 0 0 -250px; border:1px solid #fff; background:#fff; text-align:left; border:2px solid #df6804; overflow:auto; }
#lightbox[id]{ position:fixed; }

#overlay{ display:none; position:absolute; top:0; left:0; width:100%; height:100%; z-index:1980; background-color:#000; -moz-opacity: 0.6; opacity:.60; filter: alpha(opacity=60); }
#overlay[id]{ position:fixed; }

#lightbox.done #lbLoadMessage{ display:none;}
#lightbox.done #lbContent{display:block; padding:10px;}
#lightbox.loading #lbContent{display:none;}
#lightbox.loading #lbLoadMessage{display:block; text-align:center; margin-top:120px;}

#lightbox #closebar {background:#df6804; height:20px; text-align:right}
#lightbox #closebar a {color:#FFFFFF; font-size:10px; font-weight:bold; text-decoration:none}
#lightbox #closebar a:hover {color:#eee; text-decoration:none}
#lightbox #closebar img {vertical-align:middle}

#overlayload {width:150px; height:16px; position:absolute; left:50%; top:50%; z-index:2000; margin-left:-75px; margin-top:-8px; background:url(/assets/images/progress.gif); display:none}

/*** Custom front page ***/


#sponsors {margin-top: 5px; text-align: center; float: right; width: 573px; height: 150px; border: 1px solid #B9B9B9}

#sponsors img {border: none}

#latestNews {background: #F5F5F5; width: 340px; margin: 10px 0 0 0; float: left; padding:5px}

#welcome {float: right; width: 575px; margin: 10px 0 10px 0}

#welcome img {margin-right: 7px}

p.frontText, .lastLine, .frontBox p {margin: 2px 5px 10px 5px}

.lastLine {padding-bottom: 5px; border-bottom: 1px solid #CF2525}

.frontBox h2 {background: url('/assets/images/linkBack.gif') red; color: white; margin:-5px -5px 0; padding:7px 5px 0; height:23px }

#lastUpdate {padding-left: 5px; color: #CF2525; font-weight: bold}

#meetTheTeam {float: right; width: 273px; height: 250px; border: 1px solid #B9B9B9; padding:5px; overflow:hidden}

#aboutAlpacas {float: right; width: 273px; height: 250px; margin: 0 0 0 5px; border: 1px solid #B9B9B9; padding:5px;}

#advertisement {float: left; width: 350px}

#twitter_update_list {list-style:none; padding:0; margin:0}
#twitter_update_list li {list-style:none; padding:0; margin:3px 0; border-bottom:1px solid #eee}

a#twittericon {position:absolute; top:0; right:0; background:url(/assets/images/twittercart.png) top left; width:45px; height:45px; display:block; text-indent:-9999px}
a#twittericon:hover {background-position:bottom left}

a#carticon {position:absolute; top:0; right:45px; background:url(/assets/images/twittercart.png) top right; width:45px; height:45px; display:block; text-indent:-9999px}
a#carticon:hover {background-position:bottom right}

table.cart {border-collapse:collapse}
table.cart th {background:#666; color:#fff; text-align:left}
.row0, .arow0 {background:#eee}
.row1, .arow1 {background:#eef}
.row1, .row0 {border-bottom:1px solid #666}
.arow1 td, .arow0 td {font-size:14px}